{% extends "gc/basepage.html" %}

{% block head %}
    <style>
        .fixed-top.scrolled{background-color:#062c33!important;transition:background-color .2s linear}.fixed-top.scrolled .nav-link{color:#fff!important}@media (min-width:700px){.font-size{font-size:13px}.title-font-size{font-size:16px}}@media (max-width:699px) and (min-width:501px){.font-size{font-size:10px}.title-font-size{font-size:13px}}@media (max-width:500px){.font-size{font-size:9px}.title-font-size{font-size:12px}}@media (max-width:1090px){.margin-div-section-top{padding-top:70px}}@media (min-width:1090px){.margin-div-section-top{padding-top:70px}}.margin-div-section{padding-top:5px}.img-centered{display:block;margin:auto}.item-image-size{max-height:250px}.open ul li:hover{color:red}.padding{padding:10px}i{cursor:pointer}#submit-website{cursor:pointer}#comment-submit{cursor:pointer}#contact-us{cursor:pointer}ul li a{cursor:pointer;display:block;height:20px;text-align:center}.margin{margin:3px}.no-text-decoration{text-decoration:none!important}.panel-shadow{box-shadow:rgba(0,0,0,.3) 7px 7px 7px}.panel-white{border:1px solid #ddd;background-color:#fff}.post .post-heading{height:95px;padding:20px 15px}.post .post-heading .avatar{width:60px;height:60px;display:block;margin-right:15px}.post .post-heading .meta .title{margin-bottom:0}.post .post-heading .meta .time{margin-top:8px;color:#999}.post .post-description{padding:15px}.word-break{white-space:pre-line}.share-tag{position:absolute;right:0;bottom:40px;color:#179cde;width:30px!important;height:30px!important;cursor:pointer;border-radius:100%!important}.card-body{min-height:150px;min-width:200px;margin-right:5px;max-height:300px}.x-scroll{overflow-x:scroll}.div-center-parent{text-align:center}.div-center-child{margin:auto}.radius{border:2px solid red;border-radius:25px}.search-form-input{padding:.375rem .75rem;line-height:1.5;color:#495057;background:#fff none;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;width:50%}.ui-autocomplete{overflow-y:scroll;max-height:200px;width:200px;list-style-type:none}.ui-autocomplete li{background-color:#fff;text-align:right;cursor:pointer;height:30px;padding:5px}.ui-autocomplete li div{color:#000;cursor:pointer;font-size:11px}.image-container{height:110px;overflow:hidden}
    </style>
{% endblock %}

{% block content %}

    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
        <div class="container">

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto pull-right">
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger pull-right font-size" href="{% url 'homepage' %}">خانه</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger pull-right font-size" href="#services">خبر</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger pull-right font-size" href="#portfolio">برندها</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger pull-right font-size" href="#contact">اطلاعات تماس</a>
                    </li>
                </ul>
            </div>

        </div>
    </nav>

    <div id="services" class="margin-div-section-top">

        <div class="container padding">

            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="box-centered">
                        <input id="search-text" class="search-form-input font-size" placeholder="به دنبال قیمت مدل گوشی خاصی میگردید؟ جستجو کنید">
                        <a id="mobile_search" class="btn btn-danger font-size text-white">چند؟</a>
                    </div>
                </div>
            </div>

        </div>

        <div class="container">

            <div class="row white-bg padding">
                <div class="col-md-3 padding">
                    <div class="box-centered">
                        <img class="item-image-size img-fluid d-block mx-auto" src="{{ item.img }}" alt="{{ item.title }}">
                    </div>
                </div>
                <div class="col-md-9 padding">
                    <div class="text-right title-font-size">{{ item.title }}</div><br>
                    <div class="text-right font-size word-break">{{ item.short_desc }}</div><hr>
                </div>
                <div class="col-md-12 padding">
                    <p class="text-right font-size word-break">{{ item.big_desc }}</p>
                    <p class="text-right font-size"> منبع : {{ item.source_name }}</p>
                    <a href="https://telegram.me/share/url?url={{ item.share_link }}?utm_source-tgshare&text={{ item.title }}" rel="nofollow" target="_blank" class="share-tag fa fa-telegram"></a>
                    <hr>
                    <p class="text-right font-size"> تگ ها :
                        {% for tag in tags %}
                            <a href="{% url 'mobileitems' %}?brand={{ tag }}" class="font-size has-number btn btn-info">{{ tag }}</a>
                        {% endfor %}
                    </p>
                </div>

            </div>

            <br>
            <div class="div-center-parent">
                <a type="button" href="{% url 'newslist' %}" class="btn btn-danger font-size div-center-child radius">همه اخبار</a>
            </div>

            <br><br>
            <div class="x-scroll">
                <div class="d-flex flex-row flex-nowrap">
                    {% for news in newss %}
                        <div class="card card-body">
                            <a class="no-text-decoration image-container" href="{{ news.share_link }}">
                                <img class="d-block w-100" src="{{ news.img }}" alt="{{ news.title }}">
                            </a>
                            <br><div class="text-right font-size">{{ news.title }}</div>
                        </div>
                    {% endfor %}
                </div>
            </div>

            <br>
            <div class="row padding font-size">
                <br><br>

                <div id="comment-box" class="col-sm-10">

                    <div class="panel-white post panel-shadow margin">
                        <div class="post-heading">
                            <div class="pull-right">
                                <img src="http://bootdey.com/img/Content/user_1.jpg" class="img-circle avatar" alt="user profile image">
                            </div>
                            <div class="pull-right meta">
                                <div class="title text-right">ادمین</div>
                                <div class="text-muted time text-right has-number">1 دقیقه قبل</div>
                            </div>
                        </div>
                        <div class="post-description">
                            <p class="text-right">شما میتوانید نظرات خود را اینجا یادداشت نمایید</p>
                        </div>
                    </div>

                    {% for comment in comments %}
                        <div class="panel-white post panel-shadow margin">
                            <div class="post-heading">
                                <div class="pull-right">
                                    <img src="http://bootdey.com/img/Content/user_1.jpg" class="img-circle avatar" alt="user profile image">
                                </div>
                                <div class="pull-right meta">
                                    <div class="title text-right">{{ comment.name }}</div>
                                    <div class="text-muted time text-right has-number">{{ comment.fadate }}</div>
                                </div>
                            </div>
                            <div class="post-description">
                                <p class="text-right">{{ comment.question }}</p>
                            </div>
                        </div>
                    {% endfor %}


                </div>
                <div class="margin form-group row font-size margin-div-section">
                    <div>
                        <input class="form-control font-size" id="comment-name" placeholder="نام">
                    </div><br><br><br>
                    <textarea class="form-control font-size" rows="5" id="comment-desc" placeholder="سوالی دارید؟"></textarea>
                    <div><br>
                        <a class="form-control btn btn-danger text-white font-size" id="comment-submit">ثبت نظر</a>
                        <i id="comment-loading" class="fa fa-refresh fa-spin fa-2x fa-fw"></i>
                    </div>
                </div>

            </div>

        </div>

    </div><br><br><br>

{% endblock %}

{% block jsscript %}
    <script>
        $(function(){$(document).scroll(function(){let e=$(".fixed-top");e.toggleClass("scrolled",$(this).scrollTop()>e.height())})});let searchText=$("#search-text"),mobileSearch=$("#mobile_search");mobileSearch.click(function(){let e=searchText.val();""!==e&&(e=e.replace(/ /g,"_"),window.open("/items/?model="+e,"_self"))}),searchText.keypress(function(e){let t=searchText.val();13===e.which&&""!==t&&(t=t.replace(/ /g,"_"),window.open("/items/?model="+t,"_self"))});let availableTags=JSON.parse("{{ titles|escapejs }}");searchText.autocomplete({source:availableTags});let msg=$("#div.msg"),error=$("#div.error"),commentSubmit=$("#comment-submit"),commentLoading=$("#comment-loading"),commentName=$("#comment-name"),commentDesc=$("#comment-desc"),commentBox=$("#comment-box");commentSubmit.click(function(){commentLoading.show(),commentSubmit.hide(),msg.remove(),error.remove();let e=commentName.val(),t=commentDesc.val(),o=location.href;if(o="news-"+o.split("/")[4],""===t||""===e)return commentLoading.hide(),void commentSubmit.show();$.ajax({type:"POST",url:"https://gooshichand.com/commentonspec/",headers:{"X-CSRFToken":getCookie("csrftoken")},data:{name:e,comment:t,section:o}}).done(function(){commentName.val(""),commentDesc.val(""),commentLoading.hide(),commentSubmit.show(),commentBox.append(' <div class="panel-white post panel-shadow margin">\n                            <div class="post-heading">\n                                <div class="pull-right">\n                                    <img src="http://bootdey.com/img/Content/user_1.jpg" class="img-circle avatar" alt="user profile image">\n                                </div>\n                                <div class="pull-right meta">\n                                    <div class="title text-right">'+e+'</div>\n                                    <div class="text-muted time text-right">همین حالا</div>\n                                </div>\n                            </div>\n                            <div class="post-description">\n                                <p class="text-right">'+t+"</p>\n                            </div>\n                        </div>\n")}).fail(function(e){$('<div class="error">مجددا تلاش نمایید</div>').insertAfter("#comment-submit"),commentLoading.hide(),commentSubmit.show()})});let price=$(".price");$(document).ready(function(){commentLoading.hide(),price.each(function(){addCommas(this),toFaNumber(this)})});
    </script>
{% endblock %}


